.homely-blue-bg {background-color:#2c2740 !important}
.glitter-blue-bg {background-color:#6da8ed !important}
.soft-blue-bg {background-color: #988ac9!important}
.med-blue-bg{background-color: #c3b6de}
.dark-blue-bg {background-color:#1f1934}
.selected{
  background-color:#372d5a!important;
}
.selected:hover{
  color:inherit;
}




.homely-blue {color:#2c2740 !important}
.glitter-blue {color:#6da8ed !important}
.soft-blue {color: #988ac9!important}
.med-blue { color:#cfc6e2!important }
.dark-blue {color:#1f1934 !important}
.darker-blue{color:#171327!important}
.light-blue{color:#d1c7f3!important}